Subject: [bitcoin-core-dev] unit-tests

From: gsanders87 () gmail ! com (Greg Sanders)
Date: Wed, 25 Jan 2017 19:47:07 +0000

Drop by #bitcoin-core-dev on IRC and introduce yourself, I'm sure people
there will have ideas.

On Wed, Jan 25, 2017 at 12:27 PM, Bhamidi Krishna via bitcoin-core-dev <
bitcoin-core-dev at lists.linuxfoundation.org> wrote:

> hello and apologies if this is a wrong forum to post to. Can I help by
> writing some unit-tests? If yes, any priority and what should I look at? My
> preference would be bitcoin wallet, but I am open to any project.
>
>
>
> _______________________________________________
> bitcoin-core-dev mailing list
> bitcoin-core-dev at lists.linuxfoundation.org
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-core-dev
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.linuxfoundation.org/pipermail/bitcoin-core-dev/attachments/20170125/e41aa1e6/attachment.html>